.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.sf-menu { line-height:1.0; }
.sf-menu ul li { width:236px; }
.sf-menu li:hover { visibility:inherit; }
.sf-menu li {
	float:left;
	position:relative;
}
.sf-menu a {
	display:block;
	position:relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:-10px;
	top:40px;
	z-index:99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:10em;
	top:0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:10em;
	top:0;
}
.sf-menu>li {
	margin:0 0px 0 0px;
	/*margin-top:18px;
	margin-bottom:19px;*/
}
.sf-menu>li:first-child { margin-left:3px; }
.sf-menu>li>a {
	font:700 16px/15px 'Open Sans', sans-serif;
	color:#353535;
	text-transform:uppercase;
	letter-spacing:-1px;
	padding:35px 25px;
}
.sf-menu>li>a:hover, .sf-menu>li.active>a, .sf-menu>li.sfHover>a { color:#fff;	background:#ce3d44;text-decoration:none!important; margin-top:-4px;
 }
.sf-menu ul {
	position:absolute;
	top:-2222em;
	width:238px;
	padding:0;
	margin-top:0px;
}
.sf-menu li li a {
	font:11px/27px Arial, sans-serif;
	color:#fff;
	padding:0 12px;
	text-transform:uppercase;
	background:#2c2c2c!important;
	border-bottom:1px solid #2c2c2c;
	border-left:1px solid #2c2c2c;
	border-right:1px solid #2c2c2c;
	border-top:1px solid #2c2c2c;
	width:150px;
}
.sf-menu li li a:hover, .sf-menu>li li.active a, .sf-menu>li li.sfHover>a {
	color:#fff;
	background:#651686!important;
	border-bottom:1px solid #2c2c2c;
	border-left:1px solid #2c2c2c;
	border-right:1px solid #2c2c2c;
	border-top:1px solid #2c2c2c;
}
.sf-sub-indicator { display:none; }
/*@media only screen and (min-width: 768px) and (max-width: 959px) {
}
@media only screen and (max-width: 767px) {
.sf-menu {
float:none;
}
.sf-menu ul, .sf-menu ul ul {
min-width:100%;
position:relative;
left:0!important;
top:0px!important;
padding:0;
background:none;
}
.sf-menu li {
float:none;
margin:0;
}
.sf-menu li:first-child {
margin-left:0;
}
.sf-menu li a {
line-height:54px;
padding:0 22px;
}
.sf-menu>li {
background:url('../images/480-bg-1.png') repeat-x;
}
.sf-menu>li+li {
background:url('../images/480-bg-2.png') repeat-x;
}
.sf-menu>li+li+li {
background:#fafafa url('../images/480-bg-3.png') repeat-x;
}
.sf-menu>li+li+li+li {
background:#ebebeb url('../images/480-bg-4.png') repeat-x;
}
.sf-menu>li+li+li+li+li {
background:#cccccc url('../images/480-bg-5.png') repeat-x;
}
.sf-menu>li+li+li+li+li+li {
background:#bebebe url('../images/480-bg-6.png') repeat-x;
}
.sf-menu li li {
width:100%;
}
.sf-menu li li a:hover, .sf-menu>li li.active a, .sf-menu>li li.sfHover a {
border-left:none;
border-right:none;
}
.sf-menu li li a {
font-size:12px;
line-height:30px;
padding-left:40px;
border-left:none;
border-right:none;
}
div.row-2 {
background:none;
}
.sf-sub-indicator {
text-indent:-999em;
width:3px;
height:6px;
display:inline-block;
background:url('../images/sf-sub-indicator.png') no-repeat;
position:relative;
left:6px;
top:24px;
}
.sf-menu>li>a:hover .sf-sub-indicator, .sf-menu>li.active>a .sf-sub-indicator, .sf-menu>li.sfHover>a .sf-sub-indicator {
background:url('../images/sf-sub-indicator.png') no-repeat 0 -6px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
*/